Overview | Package | Class | Tree | Deprecated | Index | Help
| Copyright © 2000, 2008, Oracle and/or its affiliates. All rights reserved.
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.bea.wsrp.consumer.management.portlet
Class ExportBatchTooLargeException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              com.bea.wsrp.consumer.management.portlet.BulkPortletManagerException
                  com.bea.wsrp.consumer.management.portlet.ExportBatchTooLargeException

All Implemented Interfaces
  Serializable

    public class ExportBatchTooLargeException

extends BulkPortletManagerException

Thrown if the batch of portlets to be exported is larger than the producer's recommended maximum export batch size.

See Also
  Serialized Form

Constructor Summary
`ExportBatchTooLargeException(String message)`
`ExportBatchTooLargeException(String message, Throwable cause)`
`ExportBatchTooLargeException(Throwable cause)`

Method Summary

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### ExportBatchTooLargeException

    public ExportBatchTooLargeException(String message)

### ExportBatchTooLargeException

    public ExportBatchTooLargeException(Throwable cause)

### ExportBatchTooLargeException

    public ExportBatchTooLargeException(String message,
                                        Throwable cause)

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2000, 2008, Oracle and/or its affiliates. All rights reserved.
Oracle is a registered trademark of Oracle Corporation and/or its affiliates.
Other names may be trademarks of their respective owners.